STAR:EGCN:20:FNY1A:CALDA DENBY UPTON FNY
STAR:EGCN:02:FNY1A:CALDA DENBY UPTON FNY
STAR:EGCN:20:FNY1B:SETEL POL DENBY UPTON FNY
STAR:EGCN:02:FNY1B:SETEL POL DENBY UPTON FNY
STAR:EGCN:20:FNY1C:GASKO BATLI UPTON FNY
STAR:EGCN:02:FNY1C:GASKO BATLI UPTON FNY
STAR:EGCN:20:FNY1D:ROBIN EVSON ADELU MAMUL FNY
STAR:EGCN:02:FNY1D:ROBIN EVSON ADELU MAMUL FNY
STAR:EGCN:20:FNY1E:TNT TIPIL EVSON ADELU MAMUL FNY
STAR:EGCN:02:FNY1E:TNT TIPIL EVSON ADELU MAMUL FNY
STAR:EGCN:20:FNY1F:REXAM BARTN UPTON FNY
STAR:EGCN:02:FNY1F:REXAM BARTN UPTON FNY
STAR:EGCN:20:FNY1G:WAL BARTN UPTON FNY
STAR:EGCN:02:FNY1G:WAL BARTN UPTON FNY